eclipse.preferences.version=1
encoding//src/main/resources=UTF-8
encoding//src/main/resources/algoconfig/algorithms.properties=UTF-8
encoding//src/main/resources/sysconfig/bbsBanner.properties=UTF-8
encoding//src/main/resources/sysconfig/dataType-mapping.properties=UTF-8
encoding//src/main/resources/sysconfig/database.properties=UTF-8
encoding//src/main/resources/sysconfig/delimiter-mapping.properties=UTF-8
encoding//src/main/resources/sysconfig/docsBanner.properties=UTF-8
encoding//src/main/resources/sysconfig/pysession-pool.properties=UTF-8
encoding//src/main/resources/sysconfig/quartz.properties=UTF-8
encoding//src/main/resources/sysconfig/redis.properties=UTF-8
encoding//src/main/resources/sysconfig/system.properties=UTF-8
encoding/<project>=UTF-8
